@media all and (max-width:767px)
{
#body-content {
	min-width: 320px;
}
header {
	min-width: 320px;
}
header > #header-wrap {
	min-width: 320px;
}
footer {
	min-width: 320px;
}
footer > #footer-wrap {
	min-width: 320px;
}
.content-full > .content-inner > [objtype] {
	min-width: 320px;
}
.content-full > .content-inner > shared > [objtype] {
	min-width: 320px;
}
.content-fixed > .content-inner {
	width: 320px;
}
body {
	background-position: 0px 0px; width: 100%; -ms-overflow-x: hidden; background-image: none; background-repeat: repeat; background-size: auto; background-color: rgb(255, 255, 255); -moz-background-size: auto; -webkit-background-size: auto;
}
.hidden-phone {
	display: none !important;
}
.wse-men > nav {
	display: none;
}
.wse-men .menu-toggle {
	display: block;
}
#body-content {
	min-height: 350px;
}
header {
	height: 20px;
}
header > #header-wrap {
	height: 20px;
}
header {
	margin-top: 0px; margin-bottom: 0px;
}
footer {
	height: 20px;
}
footer > #footer-wrap {
	height: 20px;
}
footer {
	margin-top: 0px; margin-bottom: 0px;
}
}
